@charset "utf-8";

/**
 *
 *  サイト共通
 *
 */

/*--------------------------------------------------------------------------
   usefull
---------------------------------------------------------------------------*/
.fl{
	float:left;
}
.fr{
	float:right;
}
.ta-c{
	text-align:center;
}
.mt10{
	margin-top:10px;
}
.mt20{
	margin-top:20px;
}
#main .ex-ttl{
	font-size:213%;
	font-weight:bold;
	color:#000000;
}


/*--------------------------------------------------------------------------
   #ShopList
---------------------------------------------------------------------------*/
#ShopList{
	padding:45px 0;
	border-top:1px solid #EEEEEE;
}
#ShopList .inner{
	position:relative;
	width:980px;
	margin:0 auto;
}
#ShopList .btn-more{
	position:absolute;
	top:2px;
	right:0;
}
#ShopList .list-wrap{
	margin:20px 0 0;
	background:url(../images/cmn_bg_dotted.png) repeat-x 0 0;	
}
#ShopList .list{
	position:relative;
	width:1010px;
	margin:0 -32px 0 0;
}

/* list li
-----------------------------------------------------------------*/
#ShopList .list li.box{
	position:relative;
	float:left;
	width:473px;
	margin:0 32px 0 0;
	padding:15px 0;
	background:url(../images/cmn_bg_dotted.png) repeat-x 0 100%;
}
#ShopList .list li.box a{
	color:#2493CA;	
}
#ShopList .list li.box h3{
	font-weight:bold;
	width:120px;
	font-size:83%;
}
#ShopList .list li.box h3,
#ShopList .list li.box span{
	display:inline-block;	
}
#ShopList .list li.box h3 a{
	color:#000;
}
#ShopList .list li.box .note{
	color:#CB3234;
	margin:0 0 0 15px;
	font-size:83%;
}
#ShopList .list li.box .tel{
	padding:0 0 0 18px;
	margin:0 12px 0 0;
	background:url(../images/common/shoplist/shoplist_ico_tel.png) no-repeat 0 50%;
}
#ShopList .list li.box .mail{
	padding:0 0 0 18px;
	margin:0 12px 0 0;
	background:url(../images/common/shoplist/shoplist_ico_mail.png) no-repeat 0 50%;
}
#ShopList .list li.box .access{
	padding:0 0 0 18px;
	margin:0 12px 0 0;
	background:url(../images/common/shoplist/shoplist_ico_access.png) no-repeat 0 50%;
}
#ShopList .list li.box .sns{
	padding:0 0 0 18px;
	background:url(../images/common/shoplist/shoplist_ico_sns.png) no-repeat 0 50%;
}

/* wide */
#ShopList .list li.wide{
	width:980px;
	margin:0;
	padding:20px 0;
}
#ShopList .list li.wide h3{
	width:auto;
	color:#333;	
}
#ShopList .list li.wide .box-left{
	float:left;
}
#ShopList .list li.wide .box-right{
	float:right;
	padding:0 49px 0 0;
}
#ShopList .list li.wide .tel{
	margin:0 45px 0 0;
	font-size:112%;
}

/* firefox */
@-moz-document url-prefix() 
{ 
   #ShopList .list li.box .tel{
	margin:0 15px 0 0;
   }

   #ShopList .list li.wide .box-right{
	padding:0 50px 0 0;
   }
   #ShopList .list li.wide .tel{
	margin:0 48px 0 0;
   }

} 
/* info
-----------------------------------------------------------------*/
#ShopList .info{
	overflow:hidden;
	position:absolute;
	top:33px;
	left:0;
	padding:0;
	z-index:1;
}
#ShopList .info .outer{
	position:relative;
	padding:7px 0 0;
}
#ShopList .info .inner{
	padding:13px 20px 25px 20px;	
	width:940px;
	background:#2D2E30;
}
#ShopList .info .btn-sns{
	text-align:right;
}
#ShopList .info ul{
	overflow:hidden;
	margin:8px 0 25px;
}
#ShopList .info .lead{
	font-size:93%;
	color:#CBCBCB;
	line-height:1.9;
}
#ShopList .info .parts{
	position:absolute;
	top: 0;
	left: 5px;
}
#ShopList .even .info{
	left:-505px;
}
#ShopList .even .info .parts{
	left: 510px;
}

/* bnr
-----------------------------------------------------------------*/
#ShopList .bnr{
	overflow:hidden;
	position:relative;
	width:1004px;
	margin:55px -26px 0 0;
}
#ShopList .bnr li{
	float:left;
	margin:0 26px 0 0;
}

/* pagenation
-----------------------------------------------------------------*/
.pagenation{
	overflow:hidden;
	margin:40px 0 0;
	color:#666666;
}
.pagenation .pageguide{
	float:left;
	margin:0 15px 0 0;
}
.pagenation .pagelink{
	float:left;
}
.pagenation .pagelink ul{
	overflow:hidden;
}
.pagenation .pagelink ul li{
	display:inline-block;
	margin:0 2px;
	*display: inline;  
	*zoom: 1; 
	border:1px solid #D7D7D7;
	line-height: 1;
}
.pagenation .pagelink ul li a{
	margin: 0;
	border: none;	
}
.pagenation .pagelink ul li.jump{
	border:none;
}
.pagenation .pagelink ul li.active{
	min-height:15px;
	min-width:18px;
	padding:3px 0 0;
	text-align:center;
	background:#212123;
	color:#FFF;
}
.pagenation .pagelink ul li a{
	min-height:15px;
	min-width:18px;
	padding:3px 0 0;
	display:block;
	letter-spacing: -1px;
	text-align:center;
}
.pagenation .rearrange{
	text-align:right;
	background:url(../images/ico_arrow03.png) no-repeat 100% 50%;
	padding:0 20px 0 0;
}


/* Sideのsearch
-----------------------------------------------------------------*/
.search{
	width:200px;
	min-height:30px;
}
.search form.search-form{
	position:relative;
}
.search form.search-form input.text{
	width:200px;
	min-height:30px;
}
.search form.search-form input.btn{
	position:absolute;
	top:0;
	right:3px;
}

#smartphone{
	padding:35px 0;
}
